
@media(min-width: 481px){}

@media(min-width: 768px){
}

@media(min-width: 1025px){
	/*-----------------*/
	/* HEADER */
	/*-----------------*/
	#navprimary .navigmenu .naviglink.lvl-0.item-logo {margin: 0 10px 0 0;}
    #header-coordonnees{
        background-color: var(--title-color);
        padding: 10px 20px;
    }
    #header-coordonnees > div br{display: none;}
   
    #header-coordonnees > div span:after{
        content: ":";
        margin-left: 5px;
    }
	
	/*-----------------*/
	/* NAVPRIMARY */
	/*-----------------*/
	.home #navprimary{padding-right: 100px;}
	#navprimary.fixed-header .navigmenu .naviglink.lvl-0.item-logo span{
	    height: 70px;
	    width: 190px;
	}

	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news{
		padding-left: 30px;
		padding-right: 30px;
	}
	
	/*-----------------*/
	/* HEADERHOME */
	/*-----------------*/
	
	#headerHome-content{padding-top: 160px;}
    #headerHome-certifications{
        width: 100px;
        z-index: 2;
        border-radius: 0 0 100px 100px;
        height: calc(100% + 50px);
    }
    #headerHome-certifications .widget_certifications{
        position: absolute;
        right: 0;
        bottom: 70px;
        left: 0;
    }
    
    
    #headerHome-wrapper{width: calc(100% - 100px);}


	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.home #content .blocthumb {
        position: absolute;
        left: 0;
        top: 0;
        width: 65.9%;
        height: 85%;
    }
	.home #content .wrap-text {
        padding: 0;
        max-width: 57%;
        margin-left: auto;
        background: var(--white);
        position: relative;
        z-index: 1;
        padding: 30px;
    }
	.home #content .content_txt{padding-top: 100px;}
	.home #content .content_title .title{max-width: 55%;margin-bottom: 60px;}
	.home #content .content_thumb .specialthumb{
	    position: absolute;
	    width: 284px;
	    height: 284px;
	    z-index: 1;
	    top: -285px;
	    left: -100px;
	}
	.home #content .content_thumb .tertiarythumb{
		height: 80%;
		position: relative;
		top: -15%;
	}
	.home #content .content_thumb .tertiarythumb img{object-position: right;}
	.home #content .content_thumb{padding-left: 30px;}
	.home #content{
		padding-top: 180px;
		padding-bottom: 120px;
	}

	/*-----------------*/
    /* PRESTATIONS */
    /*-----------------*/
	#prestations{padding: 60px 30px 150px;}

	
    /*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	#img-reassurance{
		width: 75%;
		position: absolute;
		right: -40%;
		height: 100%;
		margin: 0;
	}
	#reassurances .right {padding: 50px 0 50px 18%;}
	#reassurances .title h2 {
	    position: relative;
	    font-size: 2.5em;
	    line-height: 1;
	    text-shadow: 0 0 7px var(--black);
	}
	#reassurances .picto-bloc strong
	{
		display: block;
		color: var(--primary-color);
		text-transform: uppercase;
    	letter-spacing: 1px;
		font-family: var(--font-title);
		margin-bottom: 5px;
	}
    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
	#sections{padding: 100px 0 0;}
    .sectionsbloc.even {z-index: 2}
    .sectionsbloc {gap: 0 30px}

    .sectionsbloc.even .section_thumb .blocthumb {
        position: relative;
        top: 250px;
        height: 90%;
        margin-right: -200px;
        border: 10px solid var(--white);
        border-left: initial;
        border-top: initial;
        overflow: hidden;
    }

    .sectionsbloc.odd .section_thumb,
    .sectionsbloc.odd .section_txt {grid-column: span 9}

    .sectionsbloc.odd .secondary_thumb {display: none}

    .sectionsbloc.odd .section_thumb {
        height: 700px;
        margin-top: -105px;
        filter: brightness(.5);
        /* order: inherit; */
    }

    .sectionsbloc.odd .section_txt {
        max-width: 1300px;
        margin: 0 auto;
        margin-top: -280px;
        margin-bottom: 100px;
        width: 95%;
        background: var(--title-color);
        z-index: 2;
    }
    .sectionsbloc.odd .section_txt,
    .sectionsbloc.odd .section_txt :is(.title h2, .wp-block-heading) {color: var(--white)}

    .sectionsbloc .specialthumb {
        height: 70%;
        margin-left: -300px;
        border: 10px solid var(--background-color)
    }

    .sectionsbloc.odd .wrap-text {
        column-count: 2;
        column-gap: 40px
    }

	#sections .sectionsbloc.odd:nth-last-child(1) {padding-bottom: 0;}
	#sections .sectionsbloc.odd:nth-last-child(1) .section_txt{
    margin-bottom: 30px;
}

    /*-----------------*/
    /* FOOTER */
    /*-----------------*/
	body:not(.template-contact-php) #footer:before {
	    background: url(../images/home-bg3.jpg);
	    background-position: center;
	}
	
	body:not(.template-contact-php) #footer:before {
        height: 500px;
        top: 110px;
    }
	
	#footer:after{
		background: var(--white);
		z-index: -2;
		top: 60px;
		height: calc(100% - 60px);
	}
	body.template-contact-php #footer:after{
		top: 0;
		height: 100%;
	}
	
	 .wrapperFooter {
        padding: 50px;
        width: 94%
    }
}

@media(min-width: 1281px){
	/*-----------------*/
    /* HEADER */
    /*-----------------*/
	 #header-coordonnees > div span{
        display: inline-block;
        padding: 0 2px 0 0;
    }
	.navigmenu .naviglink.lvl-0
	{
		font-size: 15px;
	}
	
	/*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
	#navprimary .navigmenu .naviglink.lvl-0.item-logo {margin: 0 30px 0 0;}
	
	/*-----------------*/
    /* CONTENT */
    /*-----------------*/
	.home #content .content_thumb .specialthumb{
	    width: 334px;
	    height: 394px;
	    top: -355px;
	}
	.home #content{padding: 200px 0 0;}
	.home #content .wrap-text{
		padding: 50px;
		max-width: 47%;
	}
	
    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc.odd .section_thumb {margin-top: -125px;}
    .sectionsbloc.odd {padding-bottom: 100px}

    /*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	#reassurances .title h2{font-size: 3em;}
	#reassurances .right {padding: 50px 0 50px 223px;}
}

@media(min-width: 1481px){
    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
     .sectionsbloc.odd .section_thumb .blocthumb {
        width:calc(100% - 100px);
        margin-left: auto
    }
}

@media(min-width: 1681px){}

@media(max-width: 1680px){}

@media(max-width: 1480px){
	/*-----------------*/
	/* NAVPRIMARY */
	/*-----------------*/
	.home #navprimary .navigmenu .naviglink.lvl-0.item-logo span{
    width: 210px;
}
}

@media(max-width: 1280px){

	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	.prestations-img{--size: 23.5rem;}
	.prestations-content :is(h2,h3) {font-size: 22px;}
}

@media(max-width: 1024px){
	/*-----------------*/
	/* LOADER */
	/*-----------------*/
	#loader-wrapper svg{width: 150px;}
	
	/*-----------------*/
	/* NAVPRIMARY */
	/*-----------------*/
	.navigmenu .naviglink.lvl-0{padding: 10px 16px;}

	/*-----------------*/
	/* HEADERHOME */
	/*-----------------*/
	#headerHome{flex-direction: column;}
	#headerHome-wrapper{height: 100%;}
	#headerHome-content{padding-top: 100px;}

	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	.prestations-img{--size: 21.5rem;margin: 0 auto;}
	.prestations-content{right: 0;}
	
	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.home #content {
	    flex-direction: column;
	    display: flex;
	}
	.home #content .content_thumb  {
		display: grid;
		align-items: stretch;
		grid-template-columns: repeat(2,1fr);
		grid-auto-rows: 200px;
	}
	.home #content .content_thumb > div{height: 100%;}
	.home #content .content_txt .wrap-text{grid-column: span 2;}
	.home #content .content_txt .blocthumb {height: 400px;}
	.home #content .content_title{padding: 0;}

	.home #content .linkTurn{
	    --size: 9rem;
	    position: absolute;
	    top: -70px;
	    margin: 0 auto;
	    right: 0;
	}

	/*-----------------*/
    /* ACTU */
    /*-----------------*/
	#news {padding: 80px 30px;}
	#news .next_slider {width: 140px;}
	
	.title_slider {font-size: 22px}
    .newsdate .day {font-size: 30px}
    .newsdate .month {font-size: 17px}
	.newsdate {
        padding: 20px 20px;
        height: calc(100% - 140px);
        top: 50px;
        left: -60px;
        min-height: 150px
    }
	
    #news .content_slider {padding: 50px 0 50px 80px;}
	.thumbnail_slider{height: 300px;}
	#news-title {
        flex-direction: column;
        justify-content: center;
        text-align: center;
        border: none;
        padding-bottom: 0;
        margin-bottom: 30px;
    }

    #news-title .title { margin-bottom: 10px   }
	
    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
     .sectionsbloc .section_txt {
        max-width: 850px;
        margin: 0 auto;
        width: 100%
    }
    .sectionsbloc .specialthumb {height: 100%}
	.section_txt{order: -2}

    /*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	#reassurances {padding: 100px 20px;}
	#reassurances .left {flex-direction: column;}
	#reassurances .right {padding: 0 0 0 30px;}
	#reassurances .picto-container{
		flex-direction: row;
		flex-wrap: wrap;
	}
	.picto-container .picto-bloc{ 
		flex: 1 1 48%;
		padding-right: 40px;
	}

    /*-----------------*/
	/* FOOTER */
	/*-----------------*/
	.wrapperFooter {
        padding: 70px 25px;
        grid-gap: 70px!important;
    }
	#footerLinks {padding: 20px 10px;}
	.imgFooter{
		height: 300px;
		margin: 0 -25px -70px;
	}
	#logoCoordonneesFooter img{width: 160px;}
	#footer{background: var(--white);}
}

@media(max-width: 767px){
	/*-----------------*/
	/* LOADER */
	/*-----------------*/
	#loader-wrapper svg{width: 120px;}

	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	.prestations-img{
		--size: 18.5rem;
	}
	
	.bloc_prestations,
	.widget_parentpage{margin: 0;}
	.prestations-content :is(h2,h3){
		font-size: 20px;
		max-width: 18.5rem;
		margin: 0 auto;
		padding: 0 20px;
	}

	/*-----------------*/
	/* HEADERHOME */
	/*-----------------*/
	#headerHome-content{padding-top: 70px;}
	#headerHome-certifications .bloc_certifications{padding: 10px !important;}
	
	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.home #content .content_txt .blocthumb{height: 300px;}
	#content .eb-feature-list-item{margin-bottom: 20px;}
	
    /*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	#reassurances {padding: 60px 15px;}
	#reassurances .picto-container {
	    max-width: 250px;
	    margin: 0 auto;
	    flex-direction: column;
	}
	#reassurances .right {padding: 0 0 0 10px;}
	.picto-container .picto-bloc{
		margin: 21px 0;
		flex: 1 1 100%;
	}
	.picto-container li:before {
	    --size: 50px;
	    left: -10px;
	    margin-top: -25px;
	}
	.picto-container li svg, 
	.picto-container li img { --size: 30px;}
	#reassurances .picto-container li p {
	    font-size: 14px;
	    letter-spacing: 0;
	    margin-left: 36px;
	}

	/*-----------------*/
    /* ACTU */
    /*-----------------*/
	.thumbnail_slider{height: 250px;}
	#news {padding: 50px 15px}

    #news .content_slider {padding: 40px 0 20px}
	.text_slider, .text_slider a{font-size: 14px;}
    .newsdate {
        left: 20px;
        top: -40px;
        height: auto;
        padding: 10px 15px;
        min-height: auto
    }
    .newsdate .month {font-size: 14px;}
    .newsdate .day {font-size: 20px;}
    .title_slider {font-size: 20px}
    #news .next_slider {
		justify-content: flex-start;
		width: auto;
	}


    /*-----------------*/
	/* FOOTER */
	/*-----------------*/
	.wrapperFooter {
		padding: 40px 15px;
		grid-gap: 50px !important;
	}
	#logoCoordonneesFooter {
        margin-bottom: 15px;
        width: 150px;
    }
	.imgFooter{margin: 0 -15px -40px;}
}

@media(max-width: 480px){}